Jump to:

4873 Posts in 7171 Topics by 1471 members

Installing SilverStripe

SilverStripe Forums » Installing SilverStripe » Installation error - please can someone assist

Getting SilverStripe up and running on your computer and on your web server.

Moderators: martimiz, Sean, biapar, Willr, Ingo, swaiba, simon_w

Page: 1
Go to End
Author Topic: 1051 Views
  • Gareth
    Avatar
    Community Member
    2 Posts

    Installation error - please can someone assist Link to this post

    Parse error: syntax error, unexpected T_STRING, expecting T_OLD_FUNCTION or T_FUNCTION or T_VAR or '}' in *:\&$%%$$\&$%%\888888888\community\&$%&$\install.php on line 518

    This is what it shows me when i try run the installation php...!? (with the exception of the obvious deleted areas )

    Anyone!?

  • Hibyte
    Avatar
    Community Member
    1 Post

    Re: Installation error - please can someone assist Link to this post

    Got the same problem.
    I removed the line (#518) and tried again - the install.php will showed the right screen after that...
    I saw that my ISP runs PHP 4.X by default, which was the reason for that error.

    After chaning to PHP 5.X and undoing my removed line everything worked fine.
    Maybe you got the same prob - try to find out which PHP Version is running [for example by using phpinfo();]

    Hibyte

  • Gareth
    Avatar
    Community Member
    2 Posts

    Re: Installation error - please can someone assist Link to this post

    Thanks

    1051 Views
Page: 1
Go to Top

Want to know more about the company that brought you SilverStripe? Then check out SilverStripe.com

Comments on this website? Please give feedback.